Reference List recordsGET/recordsSendHeadersQueryAuthorizationAuthorization<token>Bearer In: headerQuery Parameterstable_idRequiredstringcURLJavaScriptGoPythoncurl -X GET "https://api.onnie.ai/v1/records?table_id=%3Cstring%3E" \ -H "Authorization: <token>"200OKCreate a recordPOST/recordsSendHeadersAuthorizationAuthorization<token>Bearer In: headercURLJavaScriptGoPythoncurl -X POST "https://api.onnie.ai/v1/records" \ -H "Authorization: <token>"201CreatedGet a recordGET/records/{id}SendHeadersPathAuthorizationAuthorization<token>Bearer In: headerPath ParametersidRequiredstringcURLJavaScriptGoPythoncurl -X GET "https://api.onnie.ai/v1/records/<string>" \ -H "Authorization: <token>"200OKUpdate a recordPATCH/records/{id}SendHeadersPathAuthorizationAuthorization<token>Bearer In: headerPath ParametersidRequiredstringcURLJavaScriptGoPythoncurl -X PATCH "https://api.onnie.ai/v1/records/<string>" \ -H "Authorization: <token>"200OKDelete a recordDELETE/records/{id}SendHeadersPathAuthorizationAuthorization<token>Bearer In: headerPath ParametersidRequiredstringcURLJavaScriptGoPythoncurl -X DELETE "https://api.onnie.ai/v1/records/<string>" \ -H "Authorization: <token>"204No contentPagesManage pages in your workspace.SkillsManage reusable skills.